LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
09064Bug reports[All Projects] ComfortUpdatepublic2014-05-30 15:282014-06-16 20:53
Reporterdurangod 
Assigned Toc_schmitz 
PriorityhighSeveritycrash 
StatusclosedResolutionfixed 
Product Version2.05+ 
Target VersionFixed in Version 
Summary09064: Undefined function App() application/views/admin/super/header.php on line 7 when press step 4 button
DescriptionHello,

When i press step 4 button to finalize the update it gives me error white page.

Call to undefined function App() in /home/xxxx/public_html/consumersurvey/application/views/admin/super/header.php on line 7
Steps To Reproducerun the comfort update, set the files permissions, continue to step 3, continue to step 4
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID140520
BrowserIE11
Database & DB-Versionmysql 5.5.36-cll
Operating System (Server)linux
Webserver software & versionapache 2.2.26
PHP Version5.3.27
Attached Fileszip file icon updater-131207.zip [^] (5,011 bytes) 2014-06-12 15:12

- Relationships
has duplicate 09095closedc_schmitz error on comfort update 

-  Notes
User avatar (30093)
c_schmitz (administrator)
2014-06-11 21:32

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=14252 [^]
User avatar (30095)
c_schmitz (administrator)
2014-06-12 15:09

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=14255 [^]
User avatar (30096)
c_schmitz (administrator)
2014-06-12 15:12

This is a problem in the version 2.0 update, too. Before you start the ComfortUpdater replace the file /application/controllers/admin/update.php with the one attached.

- Related Changesets
LimeSurvey: master 314c9f57
Timestamp: 2014-06-11 19:32:35
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 09064: Blank page/error on step 4 when updating from version 2.0
mod - application/controllers/admin/update.php Diff ] File ]
LimeSurvey: master 7040786f
Timestamp: 2014-06-12 13:09:15
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 09064: Blank page/error on step 4 when updating from version 2.0
mod - application/controllers/admin/update.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-05-30 15:28 durangod New Issue
2014-05-30 15:28 durangod Status new => assigned
2014-05-30 15:28 durangod Assigned To => c_schmitz
2014-05-30 15:43 durangod Note Added: 30037
2014-05-30 17:14 durangod Note Added: 30039
2014-05-30 17:16 durangod Note Edited: 30039 View Revisions
2014-06-05 22:59 c_schmitz Note Added: 30063
2014-06-05 23:25 durangod Note Added: 30065
2014-06-05 23:29 durangod Note Edited: 30065 View Revisions
2014-06-05 23:36 durangod Note Edited: 30065 View Revisions
2014-06-05 23:37 durangod Note Edited: 30065 View Revisions
2014-06-05 23:37 durangod Note Edited: 30065 View Revisions
2014-06-05 23:39 durangod Note Edited: 30065 View Revisions
2014-06-06 16:14 c_schmitz Note Added: 30068
2014-06-06 16:14 c_schmitz Status assigned => closed
2014-06-06 16:14 c_schmitz Resolution open => won't fix
2014-06-06 20:54 durangod Note Added: 30076
2014-06-06 20:54 durangod Status closed => feedback
2014-06-06 20:54 durangod Resolution won't fix => reopened
2014-06-06 20:55 durangod Note Edited: 30076 View Revisions
2014-06-11 21:32 c_schmitz Changeset attached => LimeSurvey master 314c9f57
2014-06-11 21:32 c_schmitz Note Added: 30093
2014-06-12 02:27 durangod Note Added: 30094
2014-06-12 02:27 durangod Status feedback => assigned
2014-06-12 02:27 durangod Note Edited: 30094 View Revisions
2014-06-12 15:09 c_schmitz Changeset attached => LimeSurvey master 7040786f
2014-06-12 15:09 c_schmitz Note Added: 30095
2014-06-12 15:10 c_schmitz Note Deleted: 30037
2014-06-12 15:10 c_schmitz Note Deleted: 30039
2014-06-12 15:10 c_schmitz Note Deleted: 30065
2014-06-12 15:10 c_schmitz Note Deleted: 30063
2014-06-12 15:10 c_schmitz Note Deleted: 30068
2014-06-12 15:11 c_schmitz Note Deleted: 30076
2014-06-12 15:11 c_schmitz Note Deleted: 30094
2014-06-12 15:12 c_schmitz Note Added: 30096
2014-06-12 15:12 c_schmitz File Added: updater-131207.zip
2014-06-12 15:19 c_schmitz Status assigned => closed
2014-06-12 15:19 c_schmitz Resolution reopened => fixed
2014-06-16 20:53 c_schmitz Relationship added has duplicate 09095


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker